.buttons {
	margin-top: 1em;
	display: flex;
	gap: 1.5em;
	justify-content: center;
}

mat-slider {
	width: 98%;
	margin: 1em;
}

:host ::ng-deep .mat-slider-track-fill {
    background-color: #757575 !important;
}

:host ::ng-deep .mat-slider-thumb-label {
    background-color: #757575 !important;
}

:host ::ng-deep .mat-slider-thumb {
    background-color: #757575 !important;
}